When I burn firmware I have error


#1

Display error! Can not import firmware?!


I choose * VIM2_Ubuntu-mate-16.04_Linux-4.9_V171028


#2

Hello Cjvae,

I checked on my computer, it’s OK. Have you tried other firmware?


#3

Can you take the screenshot again with more details of red circled as below:

Not sure if your firmware PATH with invalid character.

Good luck!